#allApplication #smspage .collist .curr .fav{
	background-position: 0 -20px;
}
.smslist {
	min-height: 100px;
	line-height: 1.8;
	font-size: 14px;
	color: #4f4f4f;
	_height: 500px;
	overflow-y:auto;
	overflow-x:hidden;
	*position: relative;
	background-color: #f8f8f8;
	 /* border-left: 1px solid #A9AEB1;  */
}
.smslist p {
	font-size: 12px;
	color: #bfbfbf;
    width: 160px;
}
.smslist td {
	border-bottom: 1px solid #e0e0e0;
	border-top: 1px solid #fff;
	padding: 10px 22px 10px 0;
	vertical-align: top;
}
.smslist .checkbox {
	padding-left: 30px;
	width:1px;
}
.smslist .userhand {
	margin-left: 2px;
    width: 45px;
}
.smslist .username {
	padding-right: 0;
	padding-top: 2px;
	font-size: 12px;
	width: 630px;
}
.smslist .username a {
	text-overflow: ellipsis;
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
	width: 230px;
	color: #1B2124;
	font-family: 宋体;
	margin-bottom: -8px;
}
.smslist .msginfo {
	word-wrap: break-word;
	word-break: break-all;
	_width: 500px;
	display: block;
	font-family: simun;
	color: #7B7B7B;
	width:500px;
	*padding-top: 5px;
}
.dialog {
	margin-top: -15px;
}
.smslist .username .smscont{
	color: #BBBBBB;
	font-family: simun;
}